WordPress.org

Forums

Upgrading: Parse error: syntax error, unexpected $end, expecting ',' or ';' (1 post)

  1. jthermane24
    Member
    Posted 7 years ago #

    Hey I went to upgrade WP to 2.6 and got the following phrase error. It's in the template file so I possibly see a temporary major problem. The exact error is quoted below. Any help would be greatly appreciated.

    Parse error: syntax error, unexpected $end, expecting ',' or ';' in /home/jerry/public_html/blog/wp-admin/includes/template.php on line 1062

    The site is http://www.jerrysmith.us.to/blog/wp-admin/upgrade.php

    Again any and all help is appricated

Topic Closed

This topic has been closed to new replies.

About this Topic